.text-line {
  transition: 0.5s;
  max-height: 50px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box !important;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.nevo-autocomplete ul {
  position: absolute;
  max-height: 226px;
  overflow-y: scroll;
  box-sizing: border-box;
  left: 0;
  right: 0;
  margin: 15px 0 0;
  padding: 0;
  outline: 0;
  z-index: 100;
  list-style: none;
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(149, 157, 165, 0.15);
  transition: opacity 0.15s ease-in-out;
  -moz-transition: opacity 0.15s ease-in-out;
  -webkit-transition: opacity 0.15s ease-in-out;
}
.nevo-autocomplete ul:empty,
.nevo-autocomplete ul[hidden] {
  display: block;
  opacity: 0;
  transform: scale(0);
}
.nevo-autocomplete .result-title {
  margin: 8px 15px;
  padding: 8px 0;
  border-bottom: 1px dashed #ddd;
}
.nevo-autocomplete ul > li {
  margin: 8px;
  padding: 8px;
  font-size: 15px;
  color: #212121;
  background-color: #fff;
  transition: all 0.2s ease;
}
.nevo-autocomplete ul > li mark {
  background-color: transparent;
  color: #ff7a7a;
  font-weight: 700;
}
.nevo-autocomplete ul > li:hover {
  cursor: pointer;
  background-color: #eee;
}
.nevo-autocomplete ul > li[aria-selected="true"] {
  background-color: rgba(255, 122, 122, 0.15);
}
.header-section .inside-header .nevo-autocomplete .not-results,
.header-section .inside-header .nevo-autocomplete .result-title,
.header-section .inside-header .nevo-autocomplete ul li a {
  line-height: 1.3;
  color: var(--nvt-base);
}
.header-section .inside-header .nevo-autocomplete ul li a:hover {
  color: var(--nvt-link-hover);
}
.result-left {
  height: 50px;
  width: 50px;
}
.result-right {
  padding-left: 58px;
}
.ltr .result-right {
  padding-right: 58px !important;
}
@media only screen and (max-width: 600px) {
  .nevo-autocomplete input {
    width: 18rem;
  }
}
